.version.restaurantes /* version checker */
{
	color: #0000EB;
	background-color: #C76369;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.9000000000046px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -860px;
	width: 0.01px;
}

#u24250,#u24250-bw
{
	z-index: 11;
	height: 91px;
}

#u24317
{
	z-index: 136;
	width: 767px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u24317_clip
{
	width: 767px;
	height: 282px;
}

#u24317_img
{
	margin-right: -88px;
	margin-bottom: -32px;
}

#accordionu24277
{
	z-index: 138;
}

#u24278
{
	z-index: 139;
}

#u24279-5
{
	z-index: 140;
	min-height: 22px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u24279-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 22px;
	margin: 0px;
}

#u24279-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 22px;
	margin: 0px;
}

#u24279-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	margin: 0px;
}

#u24280
{
	z-index: 145;
	padding-bottom: 152.3px;
}

#u24281-10
{
	z-index: 189;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
}

#accordionu24282
{
	z-index: 146;
	width: 768px;
}

#u24283
{
	z-index: 147;
	width: 768px;
}

#u24284-5
{
	z-index: 148;
	width: 758px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u24284-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 758px;
	margin: 0px;
}

#u24284-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 758px;
	margin: 0px;
}

#u24284-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 756px;
	margin: 0px;
}

#u24285
{
	z-index: 153;
	width: 766px;
}

#u24286-35
{
	z-index: 154;
	width: 767px;
	min-height: 224px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u24286-33 > #u24286-5:before,#u24286-33 > #u24286-9:before,#u24286-33 > #u24286-13:before,#u24286-33 > #u24286-17:before,#u24286-33 > #u24286-21:before,#u24286-33 > #u24286-25:before,#u24286-33 > #u24286-32:before
{
	margin-right: -34px;
}

#u24286-33.rtl-list > #u24286-5:before,#u24286-33.rtl-list > #u24286-9:before,#u24286-33.rtl-list > #u24286-13:before,#u24286-33.rtl-list > #u24286-17:before,#u24286-33.rtl-list > #u24286-21:before,#u24286-33.rtl-list > #u24286-25:before,#u24286-33.rtl-list > #u24286-32:before
{
	margin-right: 0px;
	margin-left: -34px;
}

#u24287-14
{
	z-index: 199;
	width: 352px;
	min-height: 138px;
	margin-left: 16px;
}

#accordionu24277-bw
{
	z-index: 138;
	margin-top: 220px;
}

#slideshowu26724
{
	z-index: 217;
	width: 0.01px;
	height: 1220px;
	margin-left: 29px;
	position: relative;
}

#u26752
{
	position: absolute;
	width: 876px;
	height: 584px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	left: -30px;
	-pie-background: rgba(0,0,0,0.9);
}

#u26752popup
{
	z-index: 218;
}

#u26759
{
	z-index: 219;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26757
{
	z-index: 221;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26753
{
	z-index: 223;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26755
{
	z-index: 225;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26761
{
	z-index: 227;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26763
{
	z-index: 229;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26765
{
	z-index: 231;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26759_img,#u26757_img,#u26753_img,#u26755_img,#u26761_img,#u26763_img,#u26765_img
{
	padding-left: 73px;
	padding-right: 72px;
}

#u26736
{
	position: absolute;
	width: 709px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u26736popup
{
	z-index: 233;
}

#u26743
{
	z-index: 234;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 44px;
}

#u26743_img
{
	margin-left: 1px;
	margin-right: -1px;
}

#u26745
{
	z-index: 236;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u26739
{
	z-index: 238;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 464px;
}

#u26743:hover,#u26745:hover,#u26739:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u26739_img
{
	margin: 1px -1px -1px 1px;
}

#u26741
{
	z-index: 240;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 44px;
}

#u26749
{
	z-index: 242;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 254px;
}

#u26743_clip,#u26739_clip,#u26741_clip,#u26749_clip
{
	overflow: hidden;
	width: 200px;
	height: 400px;
}

#u26741_img,#u26749_img
{
	margin-left: 2px;
	margin-right: -2px;
}

#u26747
{
	z-index: 244;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 464px;
}

#u26741:hover,#u26749:hover,#u26747:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 410px -10000px 0px 0px;
}

#u26737
{
	z-index: 246;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 820px;
	left: 44px;
}

#u26737:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 820px -10000px 0px 0px;
}

#u26735-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 610px;
	left: 658px;
}

#u26735-4popup
{
	z-index: 248;
}

#u26734-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 609px;
	left: 758px;
}

#u26734-4popup
{
	z-index: 252;
}

#u26767-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 610px;
	left: 688px;
}

#u26767-4popup
{
	z-index: 256;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu26722
{
	width: 0.01px;
	margin-top: -1220px;
}

#u26722
{
	z-index: 215;
	width: 99px;
	height: 445px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 82px;
}

#u26723
{
	z-index: 216;
	height: 352px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	background: transparent url("../../images/uniformes_cardenas_animacion_back.jpg") no-repeat center top;
	background-size: cover;
}

#u26723-bw
{
	z-index: 216;
	height: 352px;
}

#u26770
{
	z-index: 260;
	min-height: 274px;
	border-style: solid;
	border-color: #B3CA1E;
	padding-bottom: 47px;
	border-width: 2px 0px 0px;
	background: #686868 url("../../images/uniformes_cardenas_servicios.jpg") repeat-x left top;
}

#u35695
{
	z-index: 261;
	width: 733px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 17px;
}

#pu35698-6
{
	width: 0.01px;
	margin-right: -10000px;
}

#u35698-6
{
	z-index: 272;
	width: 233px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
	position: relative;
}

#pslideshowu35732
{
	width: 0.01px;
	margin-left: 11px;
}

#slideshowu35732
{
	z-index: 300;
	width: 0.01px;
	height: 159px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u35753
{
	position: absolute;
	width: 207px;
	height: 163px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u35753popup
{
	z-index: 301;
}

#u35756
{
	z-index: 302;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35760
{
	z-index: 304;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35754
{
	z-index: 306;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35758
{
	z-index: 308;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35731
{
	z-index: 310;
	width: 207px;
	height: 163px;
	position: relative;
	margin-right: -10000px;
}

#pu35763-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 250px;
}

#u35763-6
{
	z-index: 278;
	width: 233px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
	position: relative;
}

#pslideshowu35699
{
	width: 0.01px;
	margin-left: 14px;
}

#slideshowu35699
{
	z-index: 262;
	width: 0.01px;
	height: 159px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u35711
{
	position: absolute;
	width: 202px;
	height: 163px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u35711popup
{
	z-index: 263;
}

#u35716
{
	z-index: 264;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35718
{
	z-index: 266;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35712
{
	z-index: 268;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35714
{
	z-index: 270;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35697
{
	z-index: 311;
	width: 202px;
	height: 163px;
	position: relative;
	margin-right: -10000px;
}

#pu35730-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 500px;
}

#u35730-6
{
	z-index: 284;
	width: 233px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
	position: relative;
}

#u35698-4,#u35763-4,#u35730-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u35698,#u35763,#u35730
{
	font-size: 15px;
	line-height: 18px;
}

#pslideshowu35764
{
	width: 0.01px;
	margin-left: 12px;
}

#slideshowu35764
{
	z-index: 290;
	width: 0.01px;
	height: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u35767
{
	position: absolute;
	width: 208px;
	height: 159px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u35767popup
{
	z-index: 291;
}

#u35768
{
	z-index: 292;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35774
{
	z-index: 294;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35770
{
	z-index: 296;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35772
{
	z-index: 298;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35696
{
	z-index: 312;
	width: 207px;
	height: 159px;
	position: relative;
	margin-right: -10000px;
}

.ie #u26722,.ie #u35731,.ie #u35697,.ie #u35696
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u26770-bw
{
	z-index: 260;
	min-height: 274px;
	margin-top: 67px;
}

#pu24250,#pu24248
{
	width: 0.01px;
}

#u24320
{
	z-index: 213;
	width: 768px;
}

#pu24251-25
{
	width: 0.01px;
	margin-top: 30px;
	position: relative;
}

#u24251-25
{
	z-index: 12;
	width: 206px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u24252-33
{
	z-index: 37;
	width: 201px;
	min-height: 38px;
	margin-right: -10000px;
	left: 284px;
}

#u24255-21
{
	z-index: 70;
	width: 201px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 562px;
}

#u24256
{
	z-index: 91;
	width: 700px;
	height: 1px;
	margin-left: 34px;
	margin-top: 57px;
}

#u24293
{
	z-index: 128;
	width: 52px;
	margin-left: 91px;
	margin-top: 108px;
}

#u24249-8
{
	z-index: 3;
	width: 363px;
	min-height: 124px;
	margin-left: 92px;
	margin-top: 42px;
}

#u24288
{
	z-index: 126;
	width: 193px;
	margin-left: 288px;
	margin-top: 41px;
}

#u24273
{
	z-index: 124;
	width: 75px;
	margin-left: 353px;
	margin-top: 156px;
}

#u24248,#u24248-bw
{
	z-index: 2;
	min-height: 988px;
}

#u24257-6
{
	z-index: 92;
	width: 438px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 326px;
}

#u24258-9
{
	z-index: 98;
	min-height: 57px;
}

#u24258-9-bw
{
	z-index: 98;
	min-height: 57px;
	margin-top: 799px;
}

#u24259
{
	z-index: 107;
	width: 40px;
	margin-right: -10000px;
	margin-top: 612px;
	left: 278px;
}

#u24261
{
	z-index: 109;
	width: 40px;
	margin-right: -10000px;
	margin-top: 571px;
	left: 63px;
}

#u24263-4
{
	z-index: 111;
	min-height: 59px;
}

#u24263-4-bw
{
	z-index: 111;
	min-height: 59px;
	margin-top: 396px;
}

#u24264
{
	z-index: 115;
	width: 168px;
	margin-right: -10000px;
	margin-top: 561px;
	left: 278px;
}

#u24265
{
	z-index: 116;
	width: 40px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u24267
{
	z-index: 120;
	width: 40px;
	margin-right: -10000px;
	left: 40px;
}

#u24269
{
	z-index: 118;
	width: 40px;
	margin-right: -10000px;
	left: 84px;
}

#u24271
{
	z-index: 122;
	width: 40px;
	margin-right: -10000px;
	left: 128px;
}

#u24295-6
{
	z-index: 130;
	width: 590px;
	min-height: 83px;
	margin-right: -10000px;
	margin-top: 473px;
	left: 160px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

